from=~/anim/blood_moon/blood_moon.png
to=optifine/cit/iron/helmet/blood_moon/blood_moon_e.png
x=0
y=0
w=64
h=32

tile.0=0
duration.0=25
interpolate=true

tile.1=0
duration.1=25
interpolate=true

tile.2=1
duration.2=25
interpolate=true

tile.3=2
duration.3=25
interpolate=true

tile.4=3
duration.4=25
interpolate=true